<!DOCTYPE html>
<html lang="en">
<head>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="../../js/jquery.rwdImageMaps.min.js"></script>
    <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Title</title>
</head>
<link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
<link rel="stylesheet" href="../../css/oots-style.css">
<body>

<div id="nas" style="display: flex;justify-content: center;">
    <a href="identity-provider.html">
        <img id="nas-image" style="max-width: 100%;height: auto;" src="../../images/5_NAS-Belgium.png" height="1250">
    </a>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">

        <div class="modal" tabindex="-1" role="dialog" id="consent-to-share">
            <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-body p-2 pt-5 p-lg-5">
                        <h1 class="text-center">
                            Your data is ready to share
                        </h1>
                        <h4 class="text-center my-4">
                            Do you consent to share your data in response to the request made by a public service in Belgium?
                        </h4>

                        <div class="m-auto p-2 p-lg-5 bg-neutral-50 rounded-5 my-5">
                            <h6 class="bold">
                                Your personal data to be requested:
                            </h6>
                            <p class="mb-0 fst-italic">First name and Last Name: Juliette Legrand</p>
                            <p class="mb-0 fst-italic">Nationality: French</p>
                            <p class="mb-0 fst-italic">Date of birth: 08/12/1975</p>
                            <p class="mb-0 fst-italic">Unique Identifier: 98273489327498</p>
                            <div class="p-3 my-5">
                                The information will be shared with a high level of assurance.
                            </div>

                            <div class="d-flex justify-content-center gap-3 mb-5">
                                <button type="button" class="btn btn-outline-primary">Cancel</button>
                                <button id="consent-to-share-btn" type="button" class="btn btn-primary" data-modalid="redirecting"
                                        onclick="window.location.href='evidence-request-service-be-second-doc-search.html'">
                                    Consent
                                </button>
                            </div>

                        </div>
                        <div class="m-auto">
                            <p>Learn more about how we collect, use, share and protect your personal data on our Privacy
                                Policy.</p>
                            <p>Learn more about cross-border authentication</p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">National Authentication Service</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>BELGIUM</span> <img src="../../images/flags/be.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="forth" src="../../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document preview space</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>BELGIUM</span> <img src="../../images/flags/be.svg" height="20">
                            </div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="/../../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <!--<div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>-->
            </div>
        </div>
    </div>
</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
    let isMobile = Math.min(window.screen.width, window.screen.height) < 768 && navigator.userAgent.indexOf("Mobi") > -1;

    if (isMobile) {
        document.getElementById("nas-image").src="../../images/csam-mobile-full.png";
    }
</script>
<script>
    $(document).ready(function(e) {
        $('img[usemap]').rwdImageMaps();
    });
</script>
<script src="../../js/modal.js"></script>
<script src="../../js/nas.js"></script>


</body>
</html>
